.slide-background-image-0 {
    background-image: url('/assets/Slides/slide-img-0.png');
}

.slide-background-image-1 {
    background-image: url('/assets/Slides/slide-img-1.png');
}

.slide-background-image-2 {
    background-image: url('/assets/Slides/slide-img-2.png');
}

.slide-background-image-3 {
    background-image: url('/assets/Slides/slide-img-3.png');
}

.text-shadow {
    text-shadow: 2px 2px 4px #5e5656;
}

.control-buttons-image {
    max-width: 5rem;
}
.slide-background-image {
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-control-button {
    margin-top: 15rem;
}

.top-products-headline {
    opacity: 0.06;
    transform: scale(0.9, 1);
    font-size: 110px;
    text-align-last: center;
    margin-bottom: 27px;
}

.top-products-sub-headline {
    text-align-last: center;
    margin-top: -86px;
    font-weight: bold;
    font-size: 45px;
}

@media (max-width: 768px) {
    .top-products-headline {
        transform: scale(0.5, 0.55);
        display: flex;
        justify-content: center;
    }

    .top-products-sub-headline {
        font-size: 30px;
        margin-top: -93px;
    }

    .carousel-caption {
        bottom: -1rem;
    }

    .carousel-item {
        height: 13rem;
    }

    .control-buttons-image {
        top: 0;
        margin-top: -10rem;
    }
}
